{
    "name": "eNotaryo",
    "version": "1.0.0",
    "description": "Electronic Notarization Platform",
    "author": "Jose Aquino Jr",
    "license": "MIT",
    "targets": {
        "default": {
            "context": "browser",
            "outputFormat": "global",
            "scopeHoist": false,
            "optimize": true,
            "sourceMap": false
        }
    },
    "browserslist": "> 0.5%",
    "scripts": {
        "clean": "rimraf wwwroot/dist",
        "build:jfa": "npm run clean && parcel build Assets/js/_Jfa.js --dist-dir wwwroot/dist/ --no-source-maps",
        "build": "npm run build:jfa",
        "start": "parcel watch Assets/js/_Jfa.js --dist-dir wwwroot/dist/ --no-source-maps"
    },
    "devDependencies": {
        "parcel": "^2.13.3",
        "rimraf": "^6.0.1"
    },
    "dependencies": {
        "@azure/communication-calling": "^1.33.2",
        "@azure/communication-common": "^2.3.1"
    }
}